Subject: Re: [lojban] symmetrie of tenses

From: [email-masked]
Date: Fri, 29 Sep 2000 20:57:20 EDT

There are some important non-symmetrical features in the tense system -- in 
Lojban as in the world ;(). 
For example, the inchoative need not be followed by the event abuilding, 
while the perfective must be preceded by the event fading out. Something 
could prevent even the most verged on impending ... event, prevent it from 
happening at even the last moment. But only an event that happens has a 
perfective aspect.
The time period of either external aspect need not be short: the inchoative 
aspect of the American Civil War has been said to begin in 1860 or the1840s 
or 1820 or 1789 or 1776 or 1609 or 1498 or 1492 or .... The same applies to 
perfectives, but it is usually easier to tell (although we can be wrong about 
it). We are, after all, in the perfective aspect of the Big Bang after 14 
billion years or so. So neither "on the verge of" nor "has just" is a great 
translation in general though each may be right in a specific case. I do 
not think you can hook tensors on the aspects to say how long they last or 
how deep into them you are referring.